{
  "name": "Heart-Shaped Herbs (Rework)",
  "modifiers": {
    "fiskheroes:regeneration": {
      "factor": 2.75
    },
    "fiskheroes:potion_immunity": {
      "potionEffects": ["minecraft:nausea", "minecraft:poison", "minecraft:wither"]
    },
    "fiskheroes:arrow_catching": {
    },
    "fiskheroes:leaping": {
      "leapAmount": [1.0, 0.1]
    }
  }
}
